recovery:
  state:
    round: 815
    hash: "849ca2b327e0a858b6ba85cdcbfdc6b828ffb56ce0d877a2d691b702edbdaa5c284177e4472646c88a576b4977a9a788"
    timestamp: "2025-09-28T05:50:00.070109041Z"
  bootstrap: null
  package: null
  stream: null
